/****************************************************************
** Projects **
****************************************************************/
.countries .country img {
    height: 14px;
}


/****************************************************************
** Search tools **
****************************************************************/
.js-stools .js-stools-actions-container {
    display: flex;
    flex-wrap: wrap;
}
.js-stools .js-stools-field-list,
.js-stools .js-stools-field-filter {
    display: block;
}
.js-stools .js-stools-container-filters {
    flex-direction: column;
}
.js-stools .js-stools-container-bar {
    display: flex;
    flex-wrap: wrap;
    float: none;
    align-items: flex-start;
    flex: 1 1 auto;
}
.js-stools .btn-wrapper {
    display: inline-flex;
    flex: 0 1 auto;
    margin-bottom: 15px;
}
.js-stools .btn-wrapper.input-append .btn:focus {
    outline: none;
}
.js-stools .js-stools-container-filters-visible {
    display: block;
}
.chzn-container {
    width: 100% !important;
}
.icon-search:before {
    content: "\f002";
    font-family: "FontAwesome";
}
